<?xml version="1.0" encoding="UTF-8"?>
<extension type="library" version="3.0" method="upgrade">
	<name>OSL</name>
	<libraryname>osl</libraryname>
	<description>OSL - A namespaced RAD library for developing Joomla extensions by Ossolution Team http://joomdonation.com</description>
	<creationDate>10-12-2016</creationDate>
	<author>Tuan Pham Ngoc</author>
	<authorEmail>tuanpn@joomdonation.com</authorEmail>
	<authorUrl>http://www.joomdonation.com</authorUrl>
	<copyright>(C) 2016 Ossolution Team</copyright>
	<license>GNU GPLv2 or later</license>
	<version>1.0.0</version>
	<files>
		<folder>Config</folder>
		<folder>Container</folder>
		<folder>Controller</folder>
		<folder>Factory</folder>		
		<folder>Inflector</folder>
		<folder>Input</folder>
		<folder>Model</folder>
		<folder>Provider</folder>
		<folder>Utils</folder>
		<folder>View</folder>
		<file>init.php</file>	
	</files>
	<files target="administrator/manifests/libraries">
		<file>osl.xml</file>
	</files>
</extension>
